# Interface UseDataSourceSettings<Source, Target>

interface UseDataSourceSettings<Source = any, Target = Source> {
transformer?: (source: Source) => Target;
}

#### Type Parameters

- Source = any
- Target = Source

- Defined in packages/angular/form-system/src/lib/decorators/use-data-source.ts:6

#####
Index

### Properties

transformer?

##
Properties

### `Optional` transformer

transformer?: (source: Source) => Target

- Defined in packages/angular/form-system/src/lib/decorators/use-data-source.ts:7